[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [PATCH 3/7] release notes: update list of package versions



On Mon, Oct 11, 2010 at 04:29:48PM +0200, Julien Cristau wrote:
> Closes: #599792

I missed this patch when I started doing my changes. Some comments inline:

>  	<entry>Courier<indexterm><primary>Courier</primary></indexterm> <acronym>MTA</acronym></entry>
> -	<entry>0.53.3</entry>
>  	<entry>0.60.0</entry>
> +	<entry>0.65.0</entry>

Wasn't the version of Courier in Lenny 0.61.0?  Seems to be a mistake in the 
previous versions of the Release Notes...

>        <row id="new-gcc">
>  	<entry><acronym>GNU</acronym> Compiler Collection as default compiler<indexterm><primary>GCC</primary></indexterm></entry>
> -	<entry>4.1.1</entry>
>  	<entry>4.3.2</entry>
> +	<entry>4.4.5</entry>

Currently Squeeze holds 4.4.4 (unless I'm mistaken). Is 4.4.5 expected to
transition to Squeeze?

>        <row id="new-postgresql">
>  	<entry>PostgreSQL<indexterm><primary>PostgreSQL</primary></indexterm></entry>
> -	<entry>8.1.15</entry>
>  	<entry>8.3.5</entry>
> +	<entry>8.4.5</entry>
>        </row>

Currently Squeeze holds 8.4.4, not 8.4.5, right? Which version will we
release with?

Regards

Javier

Attachment: signature.asc
Description: Digital signature


Reply to: